.js-slave_height {overflow: hidden;}
.js-next_news-layout{
    display: none;
}


.one_news_table_long .one_news{max-width: 923px;}
.one_news_table_long .hronika{width: 300px;}
.one_news_table_long .chosen_editor{width: 300px;}
.one_news_table_long .day_events{width: 300px;}
.one_news_table .second_col .banner_300x600{float:none;}
.one_news_table .second_col>div{float:none;}
.one_news_table .first_col{
    min-width: auto;
    max-width: none;
}
.one_news_table .second_col{
    width: auto;
}
.one_news_table .popular_one_news {max-width: 300px;}

.banner_tgb img{
    display: block;
    width: 100%;
}
.banner_tgb.last_news_events{
    float:none;
    height: auto;
}
.banner_tgb.exclusive_tgb .news_one{
    padding: 10px 15px;
}
.banner_tgb.exclusive_tgb .advisory {
    height: auto;
}
